# Life Restart

<a href="https://discord.gg/U3qrf49NMQ"><img src="https://img.shields.io/discord/883382868427014255?color=%23FEE75C&label=Discord&logo=discord&logoColor=white&style=for-the-badge" /></a>

English | [简体中文](./README-zh_CN.md)

## Introduction

- Game Life Restart

## Usage

<details>
<summary><strong>Web Version</strong></summary>
<br />

1. Clone project code.

```bash
git clone git@github.com:VickScarlet/lifeRestart.git my-project
cd my-project
```

2. Installation dependence.

```bash
yarn install
```

Or

```bash
npm install
```

3. Start local server.

```bash
yarn dev
```

Or

```bash
npm run dev
```

4. After the startup is complete, will automatically open a browser and visit [http://localhost:8081/view/index.html](http://localhost:8081/view/index.html).
</details>

<details>
<summary><strong>Command Line Version</strong></summary>
<br />

```bash
node repl
```

</details>

> More instructions at [documentation](https://liferestart.syaro.io/).
